.top-img img{width:380px;height:200px;}
.titlestyle186567{ line-height: 35px; color: #204828; font-size: 16px; font-weight: normal ;}
.summarystyle186567{ text-align: left; line-height: 25px; color: #6a6a6a; font-size: 14px ;}

.titlestyle179033{ line-height: 35px; color: #204828; font-size: 16px; font-weight: normal ;}
.summarystyle179033{ text-align: left; line-height: 25px; color: #6a6a6a; font-size: 14px ;}

.titlestyle179040{ line-height: 35px; color: #204828; font-size: 16px; font-weight: normal ;}
.summarystyle179040{ text-align: left; line-height: 25px; color: #6a6a6a; font-size: 14px ;}

.tply{ width:330px; padding:10px; height:222px; overflow:hidden;}
.tply li{float:left; width:350px; display:block; height:222px; margin:0 5px; overflow:hidden;}
.tply li img{ padding:2px; border:1px solid #ddd; width:355px; height:188px;}
.tply li img:hover{ padding:2px; border:1px solid #d9251b; width:355px; height:188px;}
.tply li span{width:350px; display:block; text-align:center; height:30px; line-height:30px; color: #204828;font-size:16px;}
.closestyle251733{ font-size:12px;color:#333333;text-decoration: none ;}

